Home Download Buy Blog Forum Support

Relevant plug-in support

Relevant plug-in support

Postby PIAOYIDIAN on Tue Jan 03, 2012 7:35 pm

Sublime Text 2 should be deployed to support the relevant plug-in
Such as: Microsoft Expression Web 4 HTML5
Hex plug........
PIAOYIDIAN
 
Posts: 39
Joined: Sun Dec 25, 2011 5:19 am

Re: Relevant plug-in support

Postby hibbelig on Wed Jan 04, 2012 10:59 am

Could you explain in more words what you mean? There is a plugin available for hex editing, but it's not part of the distribution. I don't know what it would mean to support Microsoft Expression Web 4 HTML 5...
hibbelig
 
Posts: 77
Joined: Wed Dec 21, 2011 11:24 pm


Return to General Discussion

Who is online

Users browsing this forum: estmatic, Exabot [Bot], meigallodixital and 19 guests